server{
       listen 443 ssl;
       server_name open-msg.omnidataware.com;
       charset utf-8;

       ssl_certificate /etc/nginx/certs/fullchain-new.pem;
       ssl_certificate_key /etc/nginx/certs/privkey-new.pem;

    location / {
        proxy_pass http://nsrc-open-msg:5000;
    }
}
